{ 
  "format_version": "1.16.100", 
  "minecraft:item": {
    "description": {
      "identifier": "add:netherite_shield",
      "category": "Equipment"
    },
    "components": { 
      "minecraft:max_stack_size": 1,
      "minecraft:display_name": {
        "value": "item.add:netherite_shield.name"
      },
      "minecraft:enchantable": {
        "value": 12,
        "slot": "sword"
      },
      "minecraft:durability": {
        "max_durability": 200
      },
      "minecraft:repairable": {
        "repair_items": [
          {
            "items": [ "minecraft:netherite_ingot" ],
            "repair_amount": "Math.random(60,80)"
          },
          {
            "items": [ "minecraft:diamond" ],
            "repair_amount": "Math.random(30,35)"
          },
          {
            "items": [ "minecraft:gold_nugget" ],
            "repair_amount": "Math.random(4,6)"
          }
        ]
      },
      "minecraft:can_destroy_in_creative": false,
      "minecraft:allow_off_hand": true,
      "minecraft:icon": { 
        "texture": "netherite_shield"
      }
    },
    "events": {
    }
  }
}